body {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;background:#404143;overflow-x:hidden;}
a {text-decoration:none;color:#ed1c24;}
a:hover {text-decoration:underline;}
area {outline:none;}

hr {border-color:#d3d3d4;margin:15px 0;}

/********************************************************************************************************************/
/*********** RESPONSIVE SECTION ***********/
/********************************************************************************************************************/

/* ---------- Computers ---------- */
@media only screen 
	and (min-width: 1024px) {
		img { max-width: 100%;height: auto;}
		.widthfix {width:900px;}
		#header {min-width:980px;}
		#main.home .visual .content {height:235px;}
		#main.home .visual .content img {width:300px;height:auto;}
		#main .visual .content .titlehomepage {font-size:25px;}
		#main.home .visual .content .scroll-link {display:block;width:89px;height:88px;margin:25px auto;}
		#main .title-header .content h1 {font-size:80px; line-height:140px;margin:0;font-weight:300;}
		#main.home .container {width:900px;}
		#main .container .cols{width:900px;}
		#main .container .cols .col {width:270px;padding:10px 0px 50px;float:left;margin: 0 15px;}
		#main.home .container .cols .col .button-container {bottom:15px;position:absolute;left:0;right:0;}
		#main .container .article,#main .container .articles {width:765px;margin:15px 0 50px 250px;padding:0 0 0 30px;text-align:left;font-size:14px;border-left:#6d6e71 1px solid;}
		#main .container .sidebar {margin:25px 0 50px 0;float:left; width:250px;}
		#main .container .sidebar .navigation ul li {padding:0 0 20px 0;}
		#main .container .articles .entries .entry .aside {width:160px;float:left;}
		#main .container .articles .entries .entry .aside img {width:100%;height:auto;display:block;}
		#main .container .articles .entries .entry .content,
		#main .container .articles .entries .entry .more,
		#main .container .articles .entries .entry .info {margin:0 0 0 180px;}
		#main .container .articles .entries .entry .more {text-align:right;}
		#main .container .articles .filter {height:34px;padding:10px 0 0 0;}
		#main .container .articles .filter select,
		#main .container .articles .filter .selecter {width:200px;height:23px;margin-right:6px;float:left;}
		#main .container .articles .filter .button {width:90px;height:25px;line-height:23px;margin-left: 18px;}
		#main.contact .container {width:900px;}
		#main.trial .container {width:900px;}
		#main .container .selection {padding:10px 0 35px 0;width:1340px; margin:10px 0 0 -175px;}
		#main .container .selection > div {width:370px;min-height:470px;padding:0 10px;margin-left:20px;}
		#main .container .selection > div img {width:220px;}
		#main .container .selection .left {float:left;}
		#main .container .selection .right {float:right;}
		#main .container .selection > div .rb {position:absolute;}
		
		#header {position:fixed;top:0;left:0;right:0;z-index:70;}
		#header a {display:block;text-transform:uppercase;text-decoration:none;color:#fff;}
		#header .icon a{ display:none;}
		#header ul,
		#header ul li {white-space:nowrap;list-style:none;margin:0;padding:0;}
		#header .nav {height:48px;float:left;}
		#header .nav > ul li {height:40px;position:relative;float:left;border-right:#fff 1px solid;border-bottom:#fff 1px solid;background:url('../img/bg-gray.png');}
		#header .nav > ul li:hover {background:url('../img/bg-red.png');}
		#header .nav > ul li a {height:100%;padding:0 12px;line-height:40px;}
		#header .nav > ul li img {vertical-align:middle;}
		#header .nav > ul li ul {display:none;position:absolute;background:url('../img/bg-white.png');}
		#header .nav > ul li:hover ul {display:block;}
		#header .nav > ul li ul li {width:240px;float:none;border-right:none;}
		#header .nav > ul > li:first-child {width:47px;padding:0;text-align:center;background:url('../img/bg-red.png');}
		#header .nav > ul > li:first-child a {background:url('../img/icon-logo.png') center center no-repeat;text-indent:-10000px;}
		#header .nav > ul > li:first-child:hover {background:#ed1c24;}
		#header .nav > ul > li > ul {display:none;left:0;top:41px;float:none;background:url('../img/bg-white.png');}
		#header .trial {height:40px;line-height:40px;padding:0 20px;display:block;float:right;text-decoration:none;border-bottom:#fff 1px solid;border-left:#fff 1px solid;background:url('../img/bg-red.png');}
		#header .trial:hover {background:#ed1c24;}
		#header_right_bg { background:url('../img/bg-white.png'); overflow:hidden; height:41px; }
		#header_right_bg #header_language_menu{display: flex;float: right;line-height: 41px;margin-right:15px;}
		#header_right_bg #header_language_menu a{margin:0 2px;float:left;outline: 0;}
		
		#footer .content {height:100px;overflow:hidden;text-align:right;background:url('../img/logo-mini.png') no-repeat center left;}
		#footer .content .payment_button {float: right; margin: 30px 10px 0px;}
		#footer .content p {margin:40px 200px 5px;}
		#footer .content ul{margin:0 195px;}
		
		#main .redbox .cols .col {width:390px;float:right;}
		#main .redbox .cols .col:first-child {width:440px;float:left;}
		#main .redbox .cols2 .col {width:470px;margin:5px 0;padding:0 0 0 30px;float:right;border-left:#fff 1px solid;}
		#main .redbox .cols2 .col:first-child {width:370px;padding:0;float:left;border:none;}
}

/* ----------- Tablets & phones ----------- */
@media only screen 
	and (max-width: 1024px) {
		
		#main.home .visual .content {height:130px;}
		#main.home .visual .content img {width:200px;height:auto;}
		#main.home .visual .content .scroll-link {display:none;}
		#main .container .article, #main .container .articles {padding:10px;text-align:left;font-size:14px}
		#main .container .sidebar {margin:10px 0;padding:20px;}
		#main .container .articles .entries .entry .aside {text-align:center;}
		#main .container .articles .entries .entry .more {text-align:center;}
		#main .container .articles .filter {padding:10px;}
		#main .container .articles .filter select,
		#main .container .articles .filter .selecter {height:23px;margin-right:6px; margin-bottom: 5px;}
		#main .container .articles .filter .button {width:90px;height:25px;line-height:23px;}
		#main.contact .container {width:90%;}
		#main.trial .container {width:90%;}
		#main .container .selection {width:90%; margin:10px}
		#main .container .selection > div {margin-bottom:20px;}
		#main .container .selection > div img {width:220px;}

		#header { position: fixed; width: 100%; z-index: 1; background:#404143; }
		#header a { display:block;text-transform:uppercase;text-decoration:none;color:#fff;font-size:16px; padding: 5px 15px; border-bottom: 1px solid #616161; }
		#header #menu-social a {border: 0;}
		#header .nav a:hover, #header_right.right a:hover { background:#db2328; }
		#header_right .icon a:hover { background:#404143; }
		#header ul,
		#header ul li {white-space:nowrap;list-style:none;margin:0;padding:0;}
		#header .sub-menu a {font-size:14px;margin-left:20px;}
		#header .nav a, #header_right .right, #header_right_bg { display: none; }
		#header .menu-item-has-children > ul {display:none;}
		#nav.nav.responsive { position: relative; }
		#nav.nav.responsive a, #header_right.right.responsive a, #header_right_bg.right_bg.responsive { display: block; }
		#hamgurgerIcon.icon.responsive a{ position: absolute; right:0; top:0;}
		#header_right_bg { overflow:hidden; height:41px; }
		#header_right_bg #header_language_menu{line-height: 41px}
		#header_right_bg #header_language_menu a{margin:0 10px;float:left;outline: 0;}
		#header_right_bg #header_language_menu a:hover{background:none;}
		
		#footer .content {text-align:center;}
		#footer .content .payment_button {float: none; margin: 10px;}
		#footer .content p {margin:5px;}
		#footer .content ul{margin:5px;}
		
		#main .redbox .cols .col {padding: 10px;}
		#main .redbox .cols .col:first-child {padding: 10px;}
		#main .redbox .cols2 .col {padding: 10px; margin-left:10px; border-left:#fff 1px solid;}
		#main .redbox .cols2 .col:first-child {padding: 10px;;border:none;}
		
}

/* ----------- Tablets ----------- */
@media only screen 
	and (min-width: 720px) 
	and (max-width: 1024px) {
		
		img { max-width: 90%;height: auto;}
		.widthfix {width:680px;}
		
		#main .visual .content .titlehomepage {font-size:22px;}
		#main .title-header .content h1 {font-size:50px; line-height:120px;margin:0;font-weight:300;}
		#main.home .container {width:660px;}
		#main .container .cols{width:100%;}
		#main .container .cols .col {width:31%;padding:10px 0px 20px;float:left;margin: 0 6px;}
		#main.home .container .cols .col .button-container {bottom:0px;}
		/* #main .container .selection > div {min-height:380px;} */
	
}

/* ----------- Phones ----------- */
@media only screen 
	and (max-width: 720px) {
		
		img { max-width: 100%;height: auto;}
		.widthfix {width:100%;}
		
		#main .visual .content .titlehomepage {font-size:20px;}
		#main .title-header .content h1 {font-size:40px; line-height:120px;margin:0;font-weight:100;}
		#main.home .container {width:80%;}
		#main .container .cols{width:100%;}
		#main.home .container .cols .col .button-container {bottom:20px;}
		/* #main .container .selection > div {min-height:500px;} */
		
}

/********************************************************************************************************************/


#main .visual {overflow:hidden;position:relative;background:url('../img/bg-visual-home.jpg') no-repeat center center;}
#main .visual .content {white-space:nowrap;height:235px;margin:0 auto;padding:41px 0 30px;visibility:hidden;text-align:center;text-transform:uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif;color:#fff;background:url('../img/bg-visual-scroll.png') no-repeat center 215px;}
#main .default-header .content {visibility:visible;background:none;height:120px}
#main .title-header .content {visibility:visible;height:145px;}
#main .visual .content .titlehomepage {margin:20px 0;line-height:20px;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;}
#main .visual .content .title {line-height:1.4;margin-top:65px;font-size:140px;}


#main.home .visual {background:url('../img/bg-visual-home.jpg') no-repeat center center;}
#main.home .visual .content {white-space:nowrap;visibility:visible;background-position:center 215px;}
#main.home .visual .content p {margin:20px 0;}

#main.home .container {text-align:center;}
#main.home .container .cols .col {position:relative;min-height:220px;}

#main.home .redbox {background:#ed1c24 url('../img/bg-redbox-home.jpg') no-repeat center center;}
#main.home .redbox .content {min-height:200px;padding:5px;}
#main.home .redbox .content .title {margin-top:15px;}



.widthfix {margin:0 auto;}
.center {text-align:center;}
.red {color:#ed1c24;}
.white {color:#fff;}

.alignright {float:right;margin:25px 10px 6px 0;}
.alignleft {float:left;margin:0 0 6px 10px;}
.aligncenter {display:block;margin:0 auto 6px auto;}

.button {line-height:23px;display:inline-block;padding:0 10px;text-decoration:none;text-transform:uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif;
		font-weight:400;font-size:14px;color:#ed1c24;border:#ed1c24 1px solid;background:#fff;border-radius:10px;/*box-shadow:5px 6px 13px #6D6E71;*/}
.button:hover {text-decoration:none;color:#fff;background:#ed1c24;}
.button.white {color:#fff;border-color:#fff;background:#ed1c24;/*box-shadow:5px 6px 13px #404143;*/}
.button.white:hover {color:#ed1c24;background:#fff;}

#header .icon a{ font-size:30px; float: right; margin-right: 15px; outline: 0; background:#404143; border: 0}
#header .share {width:50px;padding:12px 0px;position:absolute;top:110px;right:0;border:#fff 1px solid;border-right:none;background:url('../img/bg-gray.png');z-index:2;}
#header .share li a {padding:7px 0;text-align:center;text-indent:-10000px;outline:none;}
#header .share li.googleplus a {background:url('../img/icon-googleplus.png') center center no-repeat;}
#header .share li.twitter a {background:url('../img/icon-twitter.png') center center no-repeat;}
#header .share li.twitter a:hover {background:url('../img/icon-twitter.png') center center no-repeat #5EA9DD;}
#header .share li.linkedin a {background:url('../img/icon-linkedin.png') center center no-repeat;}
#header .share li.linkedin a:hover {background:url('../img/icon-linkedin.png') center center no-repeat #0177B5;}
#header .share li.facebook a {background:url('../img/icon-facebook.png') center center no-repeat;}
#header .share li.facebook a:hover {background:url('../img/icon-facebook.png') center center no-repeat #3B5998;}
#header .share li.youtube a {background:url('../img/icon-youtube.png') center center no-repeat;}
#header .share li.youtube a:hover {background:url('../img/icon-youtube.png') center center no-repeat #EB3719;}
#header_right { overflow:hidden; }

#footer {background-color:#404143}
#footer .content {font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:12px;color:#fff;}
#footer .content p {color:#b9bbc1;}
#footer .content ul{padding:0;list-style:none;}
#footer .content ul li {margin:0;padding:0;list-style:none;}
#footer .content ul li {display:inline;}
#footer .content ul li:before {content:'|';}
#footer .content ul li:first-child:before {content:none;}
#footer .content ul li a {margin:0 5px;text-decoration:none;color:#fff;}
#footer .content ul li a:hover {text-decoration:underline;}

#main {background:#fff;}


#main .visual .breadcrumb {height:25px;position:absolute;left:0;bottom:0;right:0;background:url('../img/bg-white.png');}
#main .visual .breadcrumb ol {margin:0 auto;padding:0;list-style:none;}
#main .visual .breadcrumb ol li {line-height:25px;margin:0;padding:0;float:left;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:12px;color:#6d6e71;}
#main .visual .breadcrumb ol li:before {content:'>';}
#main .visual .breadcrumb ol li:first-child:before {content:none;}
#main .visual .breadcrumb ol li a {text-decoration:none;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:12px;color:#6d6e71;}
#main .visual .breadcrumb ol li a :hover{text-decoration:underline;}
#main .visual .breadcrumb ol li span {margin:0 5px;}
#main .visual .breadcrumb ol li:first-child a span {margin-left:0;}

#main .container {font-size:15px;}
#main .container p,
#main .container h1,
#main .container h2,
#main .container h3,
#main .container h4,
#main .container h5 {line-height:24px;margin:25px 0 12px;font-weight:normal;}
#main .container ul {margin:5px 0px;padding:0;list-style:none;text-align:left;}
#main .container ul li {line-height:20px;margin:0;padding:0 0 0 13px;background:url('../img/bullet-gray.gif') no-repeat left 9px;}
#main .container .article h2,
#main .container .title {margin:26px 0 6px;text-transform:uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:26px;color:#6d6e71;}
#main .container .companyPres {font-family: 'Open Sans', Arial, Helvetica, sans-serif;font-size: 20px;padding-bottom:10px;}
#main .container .title strong {font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:600;}
#main .container .title.pres {font-size:12.5px;text-transform:uppercase;}


#main .container .sidebar .navigation ul {margin:0;padding:0;list-style:none;}
#main .container .sidebar .navigation ul li {line-height:24px;margin:0;font-size:18px;background:none;}
#main .container .sidebar .navigation ul li a {display:block;text-decoration:none;text-transform:uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;color:#6d6e71;}
#main .container .sidebar .navigation ul li a:hover {color:#ed1c24;}
#main .container .sidebar .navigation ul li ul {padding:15px 0 0 0;}
#main .container .sidebar .navigation ul li ul li {line-height:20px;padding:5px 0 5px 13px;font-size:14px;background:url('../img/bullet-gray.gif') no-repeat left 14px;}
#main .container .sidebar .navigation > ul > li.selected > a {color:#ed1c24;background:url('../img/icon-arrow-red.gif') no-repeat right center;}
#main .container .sidebar .navigation > ul > li > ul > li.selected {background-image:url('../img/bullet-red.gif');}
#main .container .sidebar .navigation > ul > li > ul > li.selected a {color:#ed1c24;background:url('../img/icon-arrow-red.gif') no-repeat right center;}

#alamutWorkflow {margin-left:-70px;}

#main .container .article img {max-width:100%;height:auto;}
#main .container .article img.aligncenter {display:block;margin:0 auto;}
#main .container .article img.alignleft {float:left;margin:0 15px 15px 0;}
#main .container .article img.alignright {float:right;margin:0 0 15px 15px;}
#main .container .article p {line-height:20px;margin:10px 0;}
#main .container .article h2,
#main .container .article .title {margin:25px 0 12px;}
#main .container .article h3 {color:#6d6e71;}
#main .container .article .intro {margin:5px 0 20px 0;padding:0;color:#6d6e71;border-bottom:#6d6e71 1px solid;}
#main .container .article .intro p {margin-top:0; margin-bottom:25px;font-size:16px;}
#main .container .article .box {margin:0 0 30px 0;padding:5px 0 0 0;border-top:#d3d3d4 1px solid;}
#main .container .article .box.first {border-color:#6d6e71;}
#main .container .article .map {height:330px;margin:0 0 50px 0;}
#main .container .article .map img {display:block;margin:0 auto;outline:none;}
#main .container .article .areas .area {display:none;margin:50px 0;}
#main .container .article .areas .area p {line-height:24px;margin:10px 0;}
#main .container .article .areas .area h3,
#main .container .article .areas .area .title {line-height:24px;margin:10px 0;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:22px;color:#ed1c24;}
#main .container .article .areas .area .countries h3 {font-size:16px;color:#6d6e71;border-top:#d3d3d4 1px solid;padding-top:10px;}
#main .container .article .areas .area .countries h3:first-child {border-color:#6d6e71;}

#main .container.full .article {width:100%;padding:0;float:none;border:0;}

#main .container .articles p {line-height:24px;margin:0 0 5px 0;}
#main .container .articles .intro {color:#6d6e71;}
#main .container .articles .filter {border-top:#6d6e71 1px solid;width:95%;}
#main .container .articles .filter select,
#main .container .articles .filter .selecter {border:#6d6e71 1px solid;background:#fff;}
#main .container .articles .filter .button {display:initial;padding:0;text-align:center;font-size:14px;}
#main .container .articles .entries {margin:5px 0;border-bottom:#6d6e71 1px solid;width:95%;}
#main .container .articles .entries .entry {padding:20px 0;border-top:#d3d3d4 1px solid;}
#main .container .articles .entries .entry:first-child {border-color:#6d6e71;}
#main .container .articles .entries .entry .info p {line-height:1.4;margin:0;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;}
#main .container .articles .entries .entry .info .date {font-size:12px;color:#ed1c24;}
#main .container .articles .entries .entry .info .title {line-height:24px;margin:0;text-transform:capitalize;font-size:18px;color:#6d6e71;}
#main .container .articles .entries .entry .info .category {font-size:12px;font-style:italic;color:#000;}
#main .container .articles .entries .entry .content p {line-height:24px;margin:0 0 5px 0;}
#main .container .articles .entries .entry .more .button {height:28px;line-height:28px;margin-left:18px;padding:0 8px;font-size:14px;}
#main .container .articles .entries .entry .more .share {padding:0;color:#6d6e71;border-color:#ff5a00;background:#fff;}
#main .container .articles .entries .entry .more .share .left {border-radius: 8px 8px 8px 8px; padding-left: 6px; text-align : left;}
#main .container .articles .entries .entry .more .share .right {float:right;border-radius: 0 9px 9px 0; text-align:center; width : 25px;font-size : 18px;color : #ff5a00; border-left : solid 1px #ff5a00;margin-left:6px;}
#main .container .articles .entries .entry .more .share:hover .left {color:#fff;background-color:#ff5a00;}
#main .container .articles .entries .entry .more .share:hover .right {background-color:white;}
#main .container .articles .entries .entry.no-thumbnail .info,
#main .container .articles .entries .entry.no-thumbnail .content,
#main .container .articles .entries .entry.no-thumbnail .more {margin:0;}
#main .container .articles .pager {height:30px;line-height:30px;margin:20px 0 0 0;text-align:right;}
#main .container .articles .pager a,
#main .container .articles .pager span {margin:0 2px;text-decoration:none;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:14px;color:#000;}
#main .container .articles .pager a:hover,
#main .container .articles .pager .current {color:#ed1c24;}

#main .container .selection > div {position:relative;padding:0 10px;text-align:center;border:#878787 1px solid;}
#main .container .selection > div p {line-height:24px;margin:25px 0;font-size:15px;font-weight:normal;}
#main .container .selection > div ul {margin:20px 30px !important;padding:0 !important;list-style:none !important;text-align:left !important;}
#main .container .selection > div ul li {line-height:24px !important;margin:0 !important;padding:0 0 0 13px !important;font-size:14px !important;color:#000 !important;background:url('../img/bullet-gray.gif') no-repeat left 9px !important;}
#main .container .selection > div .title {margin:15px 0;}
#main .container .selection > div .rb {bottom:5px;left:0;right:0;margin:auto;}
#main .container .selection > div .rb span,
#main .container .selection > div .rb label {font-size:22px;text-transform:uppercase;color:#ed1c24;}
#main .container .selection > div .rb .picker {height:62px;margin:auto;position:relative;text-align:center;}
#main .container .selection > div .rb .picker label {cursor:pointer;}
#main .container .selection > div .rb .picker .picker-handle {float:none;margin:10px auto;position:absolute;bottom:0;left:0;right:0;}
#main .container .selection .disabled {border-color:#c3c3c3;}
#main .container .selection .disabled p,
#main .container .selection .disabled ul {opacity:0.5;filter:alpha(opacity=50);}
#main .container .selection .disabled .rb {opacity:1;filter:alpha(opacity=100);}
#main .container .form legend {display:none;}
#main .container .form ul li.col.clearfix {clear:both;float:none;}
#main .container .form ul li.btn .info {line-height:10px;padding:10px 15px 0 0;display:inline-block;float:right;font-size:13px;color:#000;vertical-align:bottom;}

#main .redbox {background:#ed1b24;}
#main .redbox .content {padding:0;overflow:hidden;color:#fff;}
#main .redbox .content p,
#main .redbox .content h1,
#main .redbox .content h2,
#main .redbox .content h3,
#main .redbox .content h4,
#main .redbox .content h5 {line-height:24px;margin:20px 0;font-size:15px;font-weight:normal;}
#main .redbox .content .title {line-height:42px;text-transform:uppercase;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:300;font-size:23px;}
#main .redbox .content .title strong {font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;}
#main .redbox .content .big {line-height:28px;margin:15px 0;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:14px;}
#main .redbox .content .uppercase {text-transform:uppercase;}
#main .redbox .cols2 .col .title {line-height:30px;margin:0 0 5px 0;}
#main .redbox .cols2 .col .title a {display:inline-block;color:#fff;}
#main .redbox .cols2 .col .title a:hover {text-decoration:none;}
#main .redbox .cols2 .col .title span {padding:0 20px 0 0;background:url('../img/icon-arrow-title.png') no-repeat right bottom;}
#main .redbox .cols2 .col p {line-height:24px;margin:10px 0;}
#main .redbox .cols2 .col em {line-height:20px;font-size:14px;font-style:italic;color:#000;}
#main .redbox .cols2 .news {margin:15px 0;}
#main .redbox .cols2 .news p {margin:0;}
#main .redbox .cols2 .news p a {text-decoration:none;color:#000;}
#main .redbox .cols2 .news p a:hover {text-decoration:underline;}
#main .redbox .cols2 .news .date {font-size:12px;color:#404143;}
#main .redbox .cols2 .event {margin:5px 0;}
#main .redbox .cols2 .event p {margin:0;}
#main .redbox .cols2 .event p a {text-decoration:none;color:#000;}
#main .redbox .cols2 .event p a:hover {text-decoration:underline;}
#main .redbox .cols2 .event .date {font-size:12px;color:#404143;}
#main .redbox .cols2 .event .desc {text-transform:uppercase;}
#main .redbox .cols2 .event .place {margin:0 0 5px 0;text-transform:uppercase;font-size:14px;}

/******** Youtube responsive integration *******/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*********************************************/

/*#main.contact .visual {background:url('../img/bg-visual-contact.jpg') no-repeat center center;}*/
#main.contact .container {text-align:center;}
#main.contact .container h2 {text-transform:uppercase;font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:400;font-size: 28px;color:#6d6e71;}

/*#main.trial .visual {background:url('../img/bg-visual-trial.jpg') no-repeat center center;}*/
#main.trial .container {text-align:center;}
#main.trial .selection-form {display:none;}

#main.media .visual {background:url('../img/bg-visual-media.jpg') no-repeat center center;}

#main.batch .visual {background:url('../img/bg-visual-batch.jpg') no-repeat center center;}

#main.about .visual {background:url('../img/bg-visual-about.jpg') no-repeat center center;}

.asgh div{
	background-color: rgba(255, 255, 255, 0.2);
	border-radius:5px;
	/*border:1px solid #615e5d;*/
	padding: 8px 15px;
	box-shadow: 3px 4px 8px #615e5d;
	-moz-box-shadow: 3px 4px 8px #615e5d;
	-webkit-box-shadow: 3px 4px 8px #615e5d;
	transform:rotate(-5deg);
	font-size: 22px;
	text-align: center;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	width:310px;
}

.asgh div a{
	color: #615e5d;
}

.asgh div:hover{
	cursor:pointer;
	box-shadow: 1px 1px 5px;
	text-decoration:unset;
}

.asgh a:hover{
	text-decoration:none;
}
